:root {
    --cwBodyG: #0A1E28;
    --cwBodyBg: #0A1E28;
    --cwBodyBg2: #154055;
    --cwBodyBg3: #1d5876;
    --cwBodyBgHover: #0f2d3c;
    --cwBodyBg2Hover: #1a4f69;
    --cwBodyBg3Hover: #22678a;
    --cwBodyTxt: #fff;
    --cwBodyTxt2: #b6bcbf;
    --cwBodyTxt3: #858f94;
    --cwBodyAccent: #4BCDDC;
    --cwBodyAccentTxt: rgba(0, 0, 0, 0.9);
    --cwBodyRGBA: rgba(10, 30, 40, 0.7);
    --cwBodyRGBA2: rgba(10, 30, 40, 0.5);
    --cwBodyRGBA3: rgba(10, 30, 40, 0.3);
    --cwBodyShadow: rgba(6, 18, 24, 0.7);
    --cwBodyShadowFade: rgba(6, 18, 24, 0);
    --cwBodyRadius: 2px;
    --cwBodyBorder: #0f2d3c;
    --cwAccentG: #4BCDDC;
    --cwAccentBg: #4BCDDC;
    --cwAccentBg2: #7adae5;
    --cwAccentBg3: #9ce4ec;
    --cwAccentBgHover: #60d3e0;
    --cwAccentBg2Hover: #8fe0e9;
    --cwAccentBg3Hover: #b1eaf0;
    --cwAccentTxt: #000;
    --cwAccentTxt2: #173e42;
    --cwAccentTxt3: #26676e;
    --cwAccentAccent: #4BCDDC;
    --cwAccentAccentTxt: rgba(0, 0, 0, 0.9);
    --cwAccentRGBA: rgba(75, 205, 220, 0.7);
    --cwAccentRGBA2: rgba(75, 205, 220, 0.5);
    --cwAccentRGBA3: rgba(75, 205, 220, 0.3);
    --cwAccentShadow: rgba(45, 123, 132, 0.7);
    --cwAccentShadowFade: rgba(45, 123, 132, 0);
    --cwAccentRadius: 2px;
    --cwAccentBorder: #60d3e0;
    --cwDominantG: #0f2d3c;
    --cwDominantBg: #0f2d3c;
    --cwDominantBg2: #1a4f69;
    --cwDominantBg3: #226789;
    --cwDominantBgHover: #143c50;
    --cwDominantBg2Hover: #1f5e7d;
    --cwDominantBg3Hover: #27769d;
    --cwDominantTxt: #fff;
    --cwDominantTxt2: #b7c0c5;
    --cwDominantTxt3: #87969e;
    --cwDominantAccent: #4BCDDC;
    --cwDominantAccentTxt: rgba(0, 0, 0, 0.9);
    --cwDominantRGBA: rgba(15, 45, 60, 0.7);
    --cwDominantRGBA2: rgba(15, 45, 60, 0.5);
    --cwDominantRGBA3: rgba(15, 45, 60, 0.3);
    --cwDominantShadow: rgba(9, 27, 36, 0.7);
    --cwDominantShadowFade: rgba(9, 27, 36, 0);
    --cwDominantRadius: 2px;
    --cwDominantBorder: #143c50;
    --cwCardG: #0f2d3c;
    --cwCardBg: #0f2d3c;
    --cwCardBg2: #1a4f69;
    --cwCardBg3: #226789;
    --cwCardBgHover: #143c50;
    --cwCardBg2Hover: #1f5e7d;
    --cwCardBg3Hover: #27769d;
    --cwCardTxt: #fff;
    --cwCardTxt2: #b7c0c5;
    --cwCardTxt3: #87969e;
    --cwCardAccent: #4BCDDC;
    --cwCardAccentTxt: rgba(0, 0, 0, 0.9);
    --cwCardRGBA: rgba(15, 45, 60, 0.7);
    --cwCardRGBA2: rgba(15, 45, 60, 0.5);
    --cwCardRGBA3: rgba(15, 45, 60, 0.3);
    --cwCardShadow: rgba(9, 27, 36, 0.7);
    --cwCardShadowFade: rgba(9, 27, 36, 0);
    --cwCardRadius: 8px;
    --cwCardBorder: #143c50;
    --cwGameG: #0f2d3c;
    --cwGameBg: #0f2d3c;
    --cwGameBg2: #1a4f69;
    --cwGameBg3: #226789;
    --cwGameBgHover: #143c50;
    --cwGameBg2Hover: #1f5e7d;
    --cwGameBg3Hover: #27769d;
    --cwGameTxt: #fff;
    --cwGameTxt2: #b7c0c5;
    --cwGameTxt3: #87969e;
    --cwGameAccent: #4BCDDC;
    --cwGameAccentTxt: rgba(0, 0, 0, 0.9);
    --cwGameRGBA: rgba(15, 45, 60, 0.7);
    --cwGameRGBA2: rgba(15, 45, 60, 0.5);
    --cwGameRGBA3: rgba(15, 45, 60, 0.3);
    --cwGameShadow: rgba(9, 27, 36, 0.7);
    --cwGameShadowFade: rgba(9, 27, 36, 0);
    --cwGameRadius: 2px;
    --cwGameBorder: #143c50;
    --cwJackpotG: #0f2d3c;
    --cwJackpotBg: #0f2d3c;
    --cwJackpotBg2: #1a4f69;
    --cwJackpotBg3: #226789;
    --cwJackpotBgHover: #143c50;
    --cwJackpotBg2Hover: #1f5e7d;
    --cwJackpotBg3Hover: #27769d;
    --cwJackpotTxt: #fff;
    --cwJackpotTxt2: #b7c0c5;
    --cwJackpotTxt3: #87969e;
    --cwJackpotAccent: #4BCDDC;
    --cwJackpotAccentTxt: rgba(0, 0, 0, 0.9);
    --cwJackpotRGBA: rgba(15, 45, 60, 0.7);
    --cwJackpotRGBA2: rgba(15, 45, 60, 0.5);
    --cwJackpotRGBA3: rgba(15, 45, 60, 0.3);
    --cwJackpotShadow: rgba(9, 27, 36, 0.7);
    --cwJackpotShadowFade: rgba(9, 27, 36, 0);
    --cwJackpotRadius: 2px;
    --cwJackpotBorder: #143c50;
    --cwButtonG: #58d1de;
    --cwButtonBg: #58d1de;
    --cwButtonBg2: #87dee7;
    --cwButtonBg3: #a9e7ee;
    --cwButtonBgHover: #6dd7e2;
    --cwButtonBg2Hover: #9ce4eb;
    --cwButtonBg3Hover: #beedf2;
    --cwButtonTxt: #000;
    --cwButtonTxt2: #1a3f43;
    --cwButtonTxt3: #2c696f;
    --cwButtonAccent: #4BCDDC;
    --cwButtonAccentTxt: rgba(0, 0, 0, 0.9);
    --cwButtonRGBA: rgba(88, 209, 222, 0.7);
    --cwButtonRGBA2: rgba(88, 209, 222, 0.5);
    --cwButtonRGBA3: rgba(88, 209, 222, 0.3);
    --cwButtonShadow: rgba(53, 125, 133, 0.7);
    --cwButtonShadowFade: rgba(53, 125, 133, 0);
    --cwButtonRadius: 8px;
    --cwButtonBorder: #6dd7e2;
    --cwButtonSecondaryG: linear-gradient(120deg,#0e2636 0%, #1d4c64 50%,#0b1f2c 100%);
    --cwButtonSecondaryBg: #234469;
    --cwButtonSecondaryBg2: #315f93;
    --cwButtonSecondaryBg3: #3b73b2;
    --cwButtonSecondaryBgHover: #29507c;
    --cwButtonSecondaryBg2Hover: #376ba6;
    --cwButtonSecondaryBg3Hover: #4580c1;
    --cwButtonSecondaryTxt: #fff;
    --cwButtonSecondaryTxt2: #bdc7d2;
    --cwButtonSecondaryTxt3: #91a2b4;
    --cwButtonSecondaryAccent: #4BCDDC;
    --cwButtonSecondaryAccentTxt: rgba(0, 0, 0, 0.9);
    --cwButtonSecondaryRGBA: rgba(35, 68, 105, 0.7);
    --cwButtonSecondaryRGBA2: rgba(35, 68, 105, 0.5);
    --cwButtonSecondaryRGBA3: rgba(35, 68, 105, 0.3);
    --cwButtonSecondaryShadow: rgba(21, 41, 63, 0.7);
    --cwButtonSecondaryShadowFade: rgba(21, 41, 63, 0);
    --cwButtonSecondaryRadius: 8px;
    --cwButtonSecondaryBorder: #29507c;
    --cwNavbarG: #154055;
    --cwNavbarBg: #154055;
    --cwNavbarBg2: #206282;
    --cwNavbarBg3: #287aa3;
    --cwNavbarBgHover: #1a4f69;
    --cwNavbarBg2Hover: #257196;
    --cwNavbarBg3Hover: #2d89b7;
    --cwNavbarTxt: #fff;
    --cwNavbarTxt2: #b9c6cc;
    --cwNavbarTxt3: #8aa0aa;
    --cwNavbarAccent: #4BCDDC;
    --cwNavbarAccentTxt: rgba(0, 0, 0, 0.9);
    --cwNavbarRGBA: rgba(21, 64, 85, 0.7);
    --cwNavbarRGBA2: rgba(21, 64, 85, 0.5);
    --cwNavbarRGBA3: rgba(21, 64, 85, 0.3);
    --cwNavbarShadow: rgba(13, 38, 51, 0.7);
    --cwNavbarShadowFade: rgba(13, 38, 51, 0);
    --cwNavbarRadius: 2px;
    --cwNavbarBorder: #1a4f69;
    --cwSliderG: #0f2d3c;
    --cwSliderBg: #0f2d3c;
    --cwSliderBg2: #1a4f69;
    --cwSliderBg3: #226789;
    --cwSliderBgHover: #143c50;
    --cwSliderBg2Hover: #1f5e7d;
    --cwSliderBg3Hover: #27769d;
    --cwSliderTxt: #fff;
    --cwSliderTxt2: #b7c0c5;
    --cwSliderTxt3: #87969e;
    --cwSliderAccent: #4BCDDC;
    --cwSliderAccentTxt: rgba(0, 0, 0, 0.9);
    --cwSliderRGBA: rgba(15, 45, 60, 0.7);
    --cwSliderRGBA2: rgba(15, 45, 60, 0.5);
    --cwSliderRGBA3: rgba(15, 45, 60, 0.3);
    --cwSliderShadow: rgba(9, 27, 36, 0.7);
    --cwSliderShadowFade: rgba(9, 27, 36, 0);
    --cwSliderRadius: 2px;
    --cwSliderBorder: #143c50;
    --cwHeaderG: linear-gradient(270deg, #112D3F 0%, #0A1E2B 100%);
    --cwHeaderBg: #0A1E2B;
    --cwHeaderBg2: #153e59;
    --cwHeaderBg3: #1c557a;
    --cwHeaderBgHover: #0f2c40;
    --cwHeaderBg2Hover: #1a4c6e;
    --cwHeaderBg3Hover: #21638f;
    --cwHeaderTxt: #fff;
    --cwHeaderTxt2: #b6bcbf;
    --cwHeaderTxt3: #858f95;
    --cwHeaderAccent: #4BCDDC;
    --cwHeaderAccentTxt: rgba(0, 0, 0, 0.9);
    --cwHeaderRGBA: rgba(10, 30, 43, 0.7);
    --cwHeaderRGBA2: rgba(10, 30, 43, 0.5);
    --cwHeaderRGBA3: rgba(10, 30, 43, 0.3);
    --cwHeaderShadow: rgba(6, 18, 26, 0.7);
    --cwHeaderShadowFade: rgba(6, 18, 26, 0);
    --cwHeaderRadius: 6px;
    --cwHeaderBorder: #0f2c40;
    --cwHeaderSecondaryG: #123A4E;
    --cwHeaderSecondaryBg: #123A4E;
    --cwHeaderSecondaryBg2: #1d5c7c;
    --cwHeaderSecondaryBg3: #24759d;
    --cwHeaderSecondaryBgHover: #174963;
    --cwHeaderSecondaryBg2Hover: #226b91;
    --cwHeaderSecondaryBg3Hover: #2984b2;
    --cwHeaderSecondaryTxt: #fff;
    --cwHeaderSecondaryTxt2: #b8c4ca;
    --cwHeaderSecondaryTxt3: #899da7;
    --cwHeaderSecondaryAccent: #4BCDDC;
    --cwHeaderSecondaryAccentTxt: rgba(0, 0, 0, 0.9);
    --cwHeaderSecondaryRGBA: rgba(18, 58, 78, 0.7);
    --cwHeaderSecondaryRGBA2: rgba(18, 58, 78, 0.5);
    --cwHeaderSecondaryRGBA3: rgba(18, 58, 78, 0.3);
    --cwHeaderSecondaryShadow: rgba(11, 35, 47, 0.7);
    --cwHeaderSecondaryShadowFade: rgba(11, 35, 47, 0);
    --cwHeaderSecondaryRadius: 2px;
    --cwHeaderSecondaryBorder: #174963;
    --cwFooterG: linear-gradient(90deg, rgba(65, 79, 83, 0.7) 0%, rgba(65, 79, 83, 0.2) 100%);
    --cwFooterBg: #0F3040;
    --cwFooterBg2: #1a526d;
    --cwFooterBg3: #216b8e;
    --cwFooterBgHover: #143f55;
    --cwFooterBg2Hover: #1f6182;
    --cwFooterBg3Hover: #267ba3;
    --cwFooterTxt: #fff;
    --cwFooterTxt2: #b7c1c6;
    --cwFooterTxt3: #8798a0;
    --cwFooterAccent: #4BCDDC;
    --cwFooterAccentTxt: rgba(0, 0, 0, 0.9);
    --cwFooterRGBA: rgba(15, 48, 64, 0.7);
    --cwFooterRGBA2: rgba(15, 48, 64, 0.5);
    --cwFooterRGBA3: rgba(15, 48, 64, 0.3);
    --cwFooterShadow: rgba(9, 29, 38, 0.7);
    --cwFooterShadowFade: rgba(9, 29, 38, 0);
    --cwFooterRadius: 2px;
    --cwFooterBorder: #7B9197;
    --cwSubHeaderG: #183d57;
    --cwSubHeaderBg: #183d57;
    --cwSubHeaderBg2: #245c83;
    --cwSubHeaderBg3: #2d72a3;
    --cwSubHeaderBgHover: #1e4b6b;
    --cwSubHeaderBg2Hover: #296a97;
    --cwSubHeaderBg3Hover: #3380b7;
    --cwSubHeaderTxt: #fff;
    --cwSubHeaderTxt2: #bac5cd;
    --cwSubHeaderTxt3: #8c9eab;
    --cwSubHeaderAccent: #4BCDDC;
    --cwSubHeaderAccentTxt: rgba(0, 0, 0, 0.9);
    --cwSubHeaderRGBA: rgba(24, 61, 87, 0.7);
    --cwSubHeaderRGBA2: rgba(24, 61, 87, 0.5);
    --cwSubHeaderRGBA3: rgba(24, 61, 87, 0.3);
    --cwSubHeaderShadow: rgba(14, 37, 52, 0.7);
    --cwSubHeaderShadowFade: rgba(14, 37, 52, 0);
    --cwSubHeaderRadius: 2px;
    --cwSubHeaderBorder: #1e4b6b;
    --cwTabG: #142D3C;
    --cwTabBg: #142D3C;
    --cwTabBg2: #224d66;
    --cwTabBg3: #2c6385;
    --cwTabBgHover: #1a3b4f;
    --cwTabBg2Hover: #11384f;
    --cwTabBg3Hover: #327198;
    --cwTabTxt: #fff;
    --cwTabTxt2: #b9c0c5;
    --cwTabTxt3: #8a969e;
    --cwTabAccent: #4BCDDC;
    --cwTabAccentTxt: rgba(0, 0, 0, 0.9);
    --cwTabRGBA: rgba(20, 45, 60, 0.7);
    --cwTabRGBA2: rgba(20, 45, 60, 0.5);
    --cwTabRGBA3: rgba(20, 45, 60, 0.3);
    --cwTabShadow: rgba(12, 27, 36, 0.7);
    --cwTabShadowFade: rgba(12, 27, 36, 0);
    --cwTabRadius: 2px;
    --cwTabBorder: #1a3b4f;
    --cwTabActiveG: #183B50;
    --cwTabActiveBg: #183B50;
    --cwTabActiveBg2: #255b7b;
    --cwTabActiveBg3: #2e729b;
    --cwTabActiveBgHover: #1e4964;
    --cwTabActiveBg2Hover: #2b698f;
    --cwTabActiveBg3Hover: #3480af;
    --cwTabActiveTxt: #fff;
    --cwTabActiveTxt2: #bac4cb;
    --cwTabActiveTxt3: #8c9da8;
    --cwTabActiveAccent: #4BCDDC;
    --cwTabActiveAccentTxt: rgba(0, 0, 0, 0.9);
    --cwTabActiveRGBA: rgba(24, 59, 80, 0.7);
    --cwTabActiveRGBA2: rgba(24, 59, 80, 0.5);
    --cwTabActiveRGBA3: rgba(24, 59, 80, 0.3);
    --cwTabActiveShadow: rgba(14, 35, 48, 0.7);
    --cwTabActiveShadowFade: rgba(14, 35, 48, 0);
    --cwTabActiveRadius: 2px;
    --cwTabActiveBorder: #1e4964;
    --cwInputG: #15354b;
    --cwInputBg: #15354b;
    --cwInputBg2: #215477;
    --cwInputBg3: #2a6a97;
    --cwInputBgHover: #1b435f;
    --cwInputBg2Hover: #27628b;
    --cwInputBg3Hover: #3078ab;
    --cwInputTxt: #fff;
    --cwInputTxt2: #b9c2c9;
    --cwInputTxt3: #8a9aa5;
    --cwInputAccent: #4BCDDC;
    --cwInputAccentTxt: rgba(0, 0, 0, 0.9);
    --cwInputRGBA: rgba(21, 53, 75, 0.7);
    --cwInputRGBA2: rgba(21, 53, 75, 0.5);
    --cwInputRGBA3: rgba(21, 53, 75, 0.3);
    --cwInputShadow: rgba(13, 32, 45, 0.7);
    --cwInputShadowFade: rgba(13, 32, 45, 0);
    --cwInputRadius: 8px;
    --cwInputBorder: #1b435f;
    --cwInputSecondaryG: #27628b;
    --cwInputSecondaryBg: #27628b;
    --cwInputSecondaryBg2: #3381b7;
    --cwInputSecondaryBg3: #4795cb;
    --cwInputSecondaryBgHover: #2d709f;
    --cwInputSecondaryBg2Hover: #3b8fc8;
    --cwInputSecondaryBg3Hover: #5ba0d1;
    --cwInputSecondaryTxt: #fff;
    --cwInputSecondaryTxt2: #bed0dc;
    --cwInputSecondaryTxt3: #93b1c5;
    --cwInputSecondaryAccent: #4BCDDC;
    --cwInputSecondaryAccentTxt: rgba(0, 0, 0, 0.9);
    --cwInputSecondaryRGBA: rgba(39, 98, 139, 0.7);
    --cwInputSecondaryRGBA2: rgba(39, 98, 139, 0.5);
    --cwInputSecondaryRGBA3: rgba(39, 98, 139, 0.3);
    --cwInputSecondaryShadow: rgba(23, 59, 83, 0.7);
    --cwInputSecondaryShadowFade: rgba(23, 59, 83, 0);
    --cwInputSecondaryRadius: 8px;
    --cwInputSecondaryBorder: #2d709f;
    --cwFilterG: #154055;
    --cwFilterBg: #154055;
    --cwFilterBg2: #206282;
    --cwFilterBg3: #287aa3;
    --cwFilterBgHover: #1a4f69;
    --cwFilterBg2Hover: #257196;
    --cwFilterBg3Hover: #2d89b7;
    --cwFilterTxt: #fff;
    --cwFilterTxt2: #b9c6cc;
    --cwFilterTxt3: #8aa0aa;
    --cwFilterAccent: #4BCDDC;
    --cwFilterAccentTxt: rgba(0, 0, 0, 0.9);
    --cwFilterRGBA: rgba(21, 64, 85, 0.7);
    --cwFilterRGBA2: rgba(21, 64, 85, 0.5);
    --cwFilterRGBA3: rgba(21, 64, 85, 0.3);
    --cwFilterShadow: rgba(13, 38, 51, 0.7);
    --cwFilterShadowFade: rgba(13, 38, 51, 0);
    --cwFilterRadius: 2px;
    --cwFilterBorder: #1a4f69;
    --cwTooltipG: #154055;
    --cwTooltipBg: #154055;
    --cwTooltipBg2: #206282;
    --cwTooltipBg3: #287aa3;
    --cwTooltipBgHover: #1a4f69;
    --cwTooltipBg2Hover: #257196;
    --cwTooltipBg3Hover: #2d89b7;
    --cwTooltipTxt: #fff;
    --cwTooltipTxt2: #b9c6cc;
    --cwTooltipTxt3: #8aa0aa;
    --cwTooltipAccent: #4BCDDC;
    --cwTooltipAccentTxt: rgba(0, 0, 0, 0.9);
    --cwTooltipRGBA: rgba(21, 64, 85, 0.7);
    --cwTooltipRGBA2: rgba(21, 64, 85, 0.5);
    --cwTooltipRGBA3: rgba(21, 64, 85, 0.3);
    --cwTooltipShadow: rgba(13, 38, 51, 0.7);
    --cwTooltipShadowFade: rgba(13, 38, 51, 0);
    --cwTooltipRadius: 2px;
    --cwTooltipBorder: #1a4f69;
    --cwModalG: #0f2d3c;
    --cwModalBg: #0f2d3c;
    --cwModalBg2: #1a4f69;
    --cwModalBg3: #226789;
    --cwModalBgHover: #143c50;
    --cwModalBg2Hover: #1f5e7d;
    --cwModalBg3Hover: #27769d;
    --cwModalTxt: #fff;
    --cwModalTxt2: #b7c0c5;
    --cwModalTxt3: #87969e;
    --cwModalAccent: #4BCDDC;
    --cwModalAccentTxt: rgba(0, 0, 0, 0.9);
    --cwModalRGBA: rgba(15, 45, 60, 0.7);
    --cwModalRGBA2: rgba(15, 45, 60, 0.5);
    --cwModalRGBA3: rgba(15, 45, 60, 0.3);
    --cwModalShadow: rgba(9, 27, 36, 0.7);
    --cwModalShadowFade: rgba(9, 27, 36, 0);
    --cwModalRadius: 2px;
    --cwModalBorder: #143c50;
    --cwLoginG: #154055;
    --cwLoginBg: #154055;
    --cwLoginBg2: #206282;
    --cwLoginBg3: #287aa3;
    --cwLoginBgHover: #1a4f69;
    --cwLoginBg2Hover: #257196;
    --cwLoginBg3Hover: #2d89b7;
    --cwLoginTxt: #fff;
    --cwLoginTxt2: #b9c6cc;
    --cwLoginTxt3: #8aa0aa;
    --cwLoginAccent: #4BCDDC;
    --cwLoginAccentTxt: rgba(0, 0, 0, 0.9);
    --cwLoginRGBA: rgba(21, 64, 85, 0.7);
    --cwLoginRGBA2: rgba(21, 64, 85, 0.5);
    --cwLoginRGBA3: rgba(21, 64, 85, 0.3);
    --cwLoginShadow: rgba(13, 38, 51, 0.7);
    --cwLoginShadowFade: rgba(13, 38, 51, 0);
    --cwLoginRadius: 2px;
    --cwLoginBorder: #1a4f69;
    --cwRegisterG: #154055;
    --cwRegisterBg: #154055;
    --cwRegisterBg2: #206282;
    --cwRegisterBg3: #287aa3;
    --cwRegisterBgHover: #1a4f69;
    --cwRegisterBg2Hover: #257196;
    --cwRegisterBg3Hover: #2d89b7;
    --cwRegisterTxt: #fff;
    --cwRegisterTxt2: #b9c6cc;
    --cwRegisterTxt3: #8aa0aa;
    --cwRegisterAccent: #4BCDDC;
    --cwRegisterAccentTxt: rgba(0, 0, 0, 0.9);
    --cwRegisterRGBA: rgba(21, 64, 85, 0.7);
    --cwRegisterRGBA2: rgba(21, 64, 85, 0.5);
    --cwRegisterRGBA3: rgba(21, 64, 85, 0.3);
    --cwRegisterShadow: rgba(13, 38, 51, 0.7);
    --cwRegisterShadowFade: rgba(13, 38, 51, 0);
    --cwRegisterRadius: 2px;
    --cwRegisterBorder: #1a4f69;
    --cwOverlayTxt: #E6E9EC;
    --cwOverlayTxt2: #a1a9b0;
    --cwOverlayAccent: #4BCDDC;
    --cwOverlayAccentTxt: #fff;
    --cwOverlayBlur: 4px;
    --cwSignInButtonG: linear-gradient(180deg, #436891 0%, #234469 100%);
    --cwSignInButtonBg: #234469;
    --cwSignInButtonBg2: #315f93;
    --cwSignInButtonBg3: #3b73b2;
    --cwSignInButtonBgHover: #29507c;
    --cwSignInButtonBg2Hover: #376ba6;
    --cwSignInButtonBg3Hover: #4580c1;
    --cwSignInButtonTxt: #fff;
    --cwSignInButtonTxt2: #bdc7d2;
    --cwSignInButtonTxt3: #91a2b4;
    --cwSignInButtonAccent: #4BCDDC;
    --cwSignInButtonAccentTxt: rgba(0, 0, 0, 0.9);
    --cwSignInButtonRadius: 8px;
    --cwSignInButtonBorder: #29507c;
    --cwDepositButtonG: linear-gradient(0deg, #3d89b5 0%, #0a1e28 100%);
    --cwDepositButtonBg: #234469;
    --cwDepositButtonBgHover: #29507c;
    --cwDepositButtonBg2: #315f93;
    --cwDepositButtonBg2Hover: #376ba6;
    --cwDepositButtonBg3: #3b73b2;
    --cwDepositButtonBg3Hover: #4580c1;
    --cwDepositButtonTxt: #fff;
    --cwDepositButtonTxt2: #bdc7d2;
    --cwDepositButtonTxt3: #91a2b4;
    --cwDepositButtonAccent: #4BCDDC;
    --cwDepositButtonAccentTxt: rgba(0, 0, 0, 0.9);
    --cwDepositButtonBorder: #29507c;
    --cwDepositButtonRadius: 8px
}

.mainFlElContainer-w2-cd {
    position: absolute;
    top: 0;
    z-index: 80;
    width: 100%;
    display: flex;
    padding-top: 110px;
    justify-content: center;
    align-items: flex-start
}

.container-w2-cd {
    display: flex;
    justify-content: space-between;
    height: 400px;
    max-width: 1900px;
    min-width: 100%
}

.rightFloating-w2-cd {
    background-image: url(https://trak.quendro.click/plat/prd/Img/partners/1258/Diamond_v2.png);
    width: 7vw;
    height: 7vw;
    scale: 2;
    left: 96%;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    animation: float2 3s ease-in-out infinite;
    z-index: 80;
    filter: blur(4px)
}

.leftFloating-w2-cd {
    margin-top: 17%;
    width: 13%;
    height: 60%;
    background-repeat: no-repeat;
    background-size: contain;
    animation: float 3s ease-in-out infinite;
    z-index: 80;
    opacity: .7;
    filter: blur(5px);
    background-image: url(https://trak.quendro.click/plat/prd/Img/partners/1258/Diamond_v1.png)
}

@keyframes float {
    0% {
        transform: translate(-50%,-50%)translateY(0)rotate(15deg)
    }

    50% {
        transform: translate(-50%,-50%)translateY(-40px)rotate(15deg)
    }

    100% {
        transform: translate(-50%,-50%)translateY(0)rotate(15deg)
    }
}

@keyframes float2 {
    0% {
        transform: translate(-50%,-50%)translateY(0)rotate(-15deg)
    }

    50% {
        transform: translate(-50%,-50%)translateY(40px)rotate(-15deg)
    }

    100% {
        transform: translate(-50%,-50%)translateY(0)rotate(-15deg)
    }
}

.iconBlock-w1-cd a {
    position: relative;
    z-index: 1000;
    cursor: pointer
}

.mainMenuContainer-w1-cd {
    position: relative;
    padding-left: 3%
}

.menuContainer-w1-cd {
    position: fixed;
    top: 90%;
    width: 4em;
    height: 4em;
    z-index: 100;
    display: block;
    transition: all .3s ease-in-out
}

.circle-w1-cd {
    position: absolute;
    width: 3.7rem;
    height: 3.7rem;
    padding: 6px;
    background-color: #0a1e28;
    transition: transform .5s ease-in-out;
    border: 1px solid #6bd5e9;
    cursor: pointer
}

.center-w1-cd {
    width: 4.2rem;
    height: 4.2rem;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    cursor: pointer;
    position: relative;
    z-index: 99;
    transition: transform 1s ease-in-out;
    border-radius: 50%;
    border: 1.5px solid #6bd5e9;
    background: #274d5f
}

.iconBlock-w1-cd {
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transform-origin: center;
    transition: transform 1s ease-in-out;
    background-repeat: no-repeat;
    background-size: contain;
    border-radius: 50%;
    cursor: pointer
}

.menuContainer-w1-cd.active-w1-cd .iconBlock-w1-cd {
    transform: translate(-50%,-50%)rotate(calc(var(--i) * 60deg))translateX(5.5rem);
    pointer-events: none
}

.menuContainer-w1-cd.active-w1-cd .center-w1-cd {
    transform: translate(-50%,-50%)rotate(360deg)
}

.menuContainer-w1-cd.active-w1-cd {
    top: 78%!important;
    margin: 54px
}

.iconBlock-w1-cd.bonus-w1-cd span img {
    transform: rotate(-120deg)
}

.iconBlock-w1-cd.facebook-w1-cd span img {
    transform: rotate(120deg)
}

.iconBlock-w1-cd.chat-w1-cd span img {
    transform: rotate(60deg)
}

.iconBlock-w1-cd.instagram-w1-cd span img {
    transform: rotate(-60deg)
}

.iconBlock-w1-cd:hover {
    box-shadow: 0 4px 38px -3px #000000
}

.barresCenter-w1-cd {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 4rem;
    height: 4rem;
    cursor: pointer;
    z-index: 100;
    background-color: #0f2d3d;
    border-radius: 50%
}

.hamburger-barresCenter-w1-cd {
    width: 24px;
    height: 2px;
    background: #6bd5e9;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: .5s;
    border-radius: 4px
}

.hamburger-barresCenter-w1-cd-before,.hamburger-barresCenter-w1-cd-after {
    content: "";
    position: absolute;
    width: 24px;
    height: 2px;
    background: #6bd5e9;
    transition: .5s;
    border-radius: 4px
}

.hamburger-barresCenter-w1-cd-before {
    top: -6px
}

.hamburger-barresCenter-w1-cd-after {
    top: 6px
}

.barresCenter-w1-cd.active-w1-cd .hamburger-barresCenter-w1-cd {
    background: 0 0;
    box-shadow: none
}

.barresCenter-w1-cd.active-w1-cd .hamburger-barresCenter-w1-cd-before {
    top: 0;
    transform: rotate(45deg)
}

.barresCenter-w1-cd.active-w1-cd .hamburger-barresCenter-w1-cd-after {
    top: 0;
    transform: rotate(-45deg)
}

@media(min-width: 2000px) {
    .imgContainer-cd {
        bottom:170px
    }

    a.dynamic_featured_item {
        padding: 26px 0;
        height: 18vh
    }
}

@media(min-width: 1800px) and (max-width:1999px) {
    .imgContainer-cd {
        bottom:170px
    }

    a.dynamic_featured_item {
        padding: 26px 0;
        height: 18vh
    }
}

@media(min-width: 1600px) and (max-width:1799px) {
    .imgContainer-cd {
        bottom:142px
    }

    a.dynamic_featured_item {
        padding: 26px 0;
        height: 18vh
    }
}

@media(min-width: 1400px) and (max-width:1599px) {
    .imgContainer-cd {
        bottom:140px;
        display: flex;
        justify-content: center;
        align-items: center
    }

    a.dynamic_featured_item {
        padding: 26px 0;
        height: 14vh
    }
}

@media(min-width: 1200px) and (max-width:1399px) {
    .imgContainer-cd {
        bottom:120px;
        display: flex;
        justify-content: center;
        align-items: center
    }

    a.dynamic_featured_item {
        padding: 26px 0;
        height: 14vh
    }
}

@media(min-width: 1000px) and (max-width:1199px) {
    .imgContainer-cd {
        bottom:182px
    }

    a.dynamic_featured_item {
        padding: 35px 0
    }
}

@media(min-width: 981px) and (max-width:999px) {
    .imgContainer-cd {
        bottom:190px
    }

    a.dynamic_featured_item {
        padding: 35px 0
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd {
        bottom: 160px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd {
        bottom: 160px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd img {
        width: 40%!important
    }
}

@media(min-width: 951px) and (max-width:980px) {
    .imgContainer-cd {
        bottom:190px
    }

    a.dynamic_featured_item {
        padding: 35px 0
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd {
        bottom: 260px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd {
        bottom: 260px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd img {
        width: 40%!important
    }
}

@media(min-width: 941px) and (max-width:950px) {
    .imgContainer-cd {
        bottom:190px
    }

    a.dynamic_featured_item {
        padding: 35px 0
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd {
        bottom: 260px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd {
        bottom: 260px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd img {
        width: 40%!important
    }
}

@media(min-width: 780px) and (max-width:940px) {
    .imgContainer-cd {
        bottom:170px
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd {
        bottom: 220px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd {
        bottom: 220px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd img {
        width: 40%!important
    }

    a.dynamic_featured_item {
        padding: 15px 0
    }

    .dynamic_featured_item {
        min-height: 110px;
        padding: 15px 10px 16px!important
    }
}

@media(min-width: 751px) and (max-width:779px) {
    .imgContainer-cd {
        bottom:148px
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd {
        bottom: 220px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd {
        bottom: 220px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd img {
        width: 40%!important
    }

    a.dynamic_featured_item {
        padding: 15px 0
    }

    .dynamic_featured_item {
        min-height: 110px;
        padding: 15px 10px 16px!important
    }
}

@media(min-width: 731px) and (max-width:750px) {
    .imgContainer-cd {
        bottom:160px
    }

    .imgContainer-cd img {
        width: 36%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd {
        bottom: 180px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd {
        bottom: 180px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_item {
        min-height: 110px;
        padding: 10px 10px 16px!important
    }
}

@media(min-width: 701px) and (max-width:730px) {
    .imgContainer-cd {
        bottom:190px
    }

    .imgContainer-cd img {
        width: 36%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd {
        bottom: 180px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd {
        bottom: 180px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_item {
        min-height: 110px;
        padding: 10px 10px 16px!important
    }
}

@media(min-width: 601px) and (max-width:700px) {
    .imgContainer-cd {
        bottom:160px
    }

    .imgContainer-cd img {
        width: 36%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd {
        bottom: 180px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd {
        bottom: 180px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_item {
        min-height: 110px;
        padding: 10px 10px 16px!important
    }
}

@media(min-width: 560px) and (max-width:600px) {
    .imgContainer-cd {
        bottom:140px
    }

    .imgContainer-cd img {
        width: 36%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd {
        bottom: 160px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd {
        bottom: 160px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_item {
        min-height: 110px;
        padding: 10px 10px 16px!important
    }
}

@media(min-width: 530px) and (max-width:559px) {
    .imgContainer-cd {
        bottom:130px
    }

    .imgContainer-cd img {
        width: 36%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd {
        bottom: 140px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd {
        bottom: 140px
    }

    .dynamic_featured_content a:nth-child(8) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_content a:nth-child(7) .imgContainer-cd img {
        width: 40%!important
    }

    .dynamic_featured_item {
        min-height: 110px;
        padding: 10px 10px 16px!important
    }
}

@media(min-width: 520px) and (max-width:529px) {
    .imgContainer-cd {
        bottom:140px
    }

    .imgContainer-cd img {
        width: 36%!important
    }

    .dynamic_featured_item {
        min-height: 110px;
        padding: 10px 10px 16px!important
    }
}

.imgContainer-cd {
    transition: transform .6s ease-out
}

.imgContainer-cd:hover {
    transform: translateY(-12px)
}

; #js_card_stream_1925 .dynamicBanners_item.swiper-slide {
    transition: all 1s ease-in-out
}

#js_card_stream_1925 .dynamicBanners_item.swiper-slide:hover {
    scale: .97
}

#js_button_1923 .dynamicBanners_inner .dynamicBanners_item .dynamicBanners_img.swiper-lazy {
    transition: all 1s ease
}

#js_button_1923 .dynamicBanners_inner .dynamicBanners_item .dynamicBanners_img.swiper-lazy:hover {
    scale: 1.05
}

.social__youtube-icon {
    display: none
}

.pinterest {
    display: none!important
}

.social_icons_fixed {
    z-index: 80!important
}

.header__logo img {
    opacity: 0
}

.header__logo {
    background-image: url(https://trak.quendro.click/plat/prd/Img/partners/1258/Logopack_EXONBET_Logo_Dark_bg_DES.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%
}

.additional-infos {
    background: radial-gradient(black,#1abed10a);
    background-color: var(--cwBodyBg2)!important;
    color: var(--cwBodyTxt)!important;
    border: 1.2px solid #19688f!important
}

.social_icons_fixed {
    display: none
}

.dynamic_featured_item>img {
    height: 100%
}

.dynamic_featured_title {
    font-size: 16px!important;
    text-shadow: 5px 5px 7px rgba(75,212,238,.6)
}

.livechat_button {
    position: fixed;
    width: 80px;
    right: 1%;
    top: 90%;
    z-index: 100
}

.dynamic_featured_item>img {
    max-height: 150px
}

.top_winners__game.swiper-slide {
    width: 310px!important;
    background: linear-gradient(132deg,#165679 3%,#0a1e28 91%);
    border: none
}

.top_winners__game.swiper-slide span {
    color: #fff
}

.top_winners__game.swiper-slide i {
    color: #fff
}

.footer_social-item {
    width: auto;
    background-color: #0f3040
}

.widget_arrow__wrapper {
    display: none !important;
}